################################################################
ttCollection: Access fonts within a TrueType/OpenType Collection
################################################################

.. rubric:: Overview
   :heading-level: 2

The :mod:`fontTools.ttLib.ttCollection` module is a helper for
:mod:`fontTools.ttLib`. It supports the reading of TrueType and
OpenType `Collection <https://learn.microsoft.com/en-us/typography/opentype/spec/otff#font-collections>`_ files (\*.ttc, \*.otc) so that each member font in
the collection is accessible as a :class:`.TTFont` instance.

.. automodule:: fontTools.ttLib.ttCollection
   :members:
   :undoc-members:
